{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:07Z"
    },
    "lastModificationSignature": "6286e565752f1bd39bd2a23923413d1d95bfc25e11e9678e075b9c2f440e3d61"
  }
}